
optgroup
{
	font-style:normal;
}

.header {
width: 1000px;
height: 134px;
background-image: url(/images/logo_left.jpg);
margin: 0 auto;
background-repeat: no-repeat;
position: relative;
background-color: #ffffff;
}

.logoleft {
	z-index: 2;
	height: 134px;
	background-image: url(/images/logo_left.jpg);
	float:left;
	background-repeat: no-repeat;
	position: relative;
	}
	
.logotext1{
	top: 10px;
    left: 50px;
	
}

.logoright {
	z-index: 1;
	width: 445px;
	height: 134px;
	background-image: url(/images/logo_right.jpg);
	float: right;
	 position: relative;
	}

body {
	FONT-FAMILY:  arial, verdana, sans-serif;
	margin-bottom: 0px;
	background-color: #e5ebf1;
	background-color: #ffffff;
	font-size: 12pt;
	
	
	//
	//background: url("/images/bg/0000.jpg") no-repeat center center fixed;
     //  -webkit-background-size: cover;
	 //  -moz-background-size: cover;5
     //  -o-background-size: cover;
     //  background-size: cover;
	   
	
	
	
}

h1 {
	color: #003764;
	font-size: 25px;
	text-transform:uppercase;
	FONT-FAMILY:  arial, verdana, sans-serif;
	border-bottom: 1px solid #000000;
	font-weight: bold;
	margin-bottom: 2px;
	margin-top: 2px;
}
h1 a:link 	{font-size: 25px;FONT-FAMILY:  arial, verdana, sans-serif; color: #003764;text-transform:uppercase; font-weight: bold;}
h1 a:visited	{font-size: 25px;FONT-FAMILY:  arial, verdana, sans-serif; color: #003764;text-transform:uppercase; font-weight: bold;} 
h1 a:hover	{font-size: 25px;FONT-FAMILY:  arial, verdana, sans-serif; color: #003764;text-transform:uppercase; font-weight: bold;}
h1 a:active	{font-size: 25px;FONT-FAMILY:  arial, verdana, sans-serif; color: #003764;text-transform:uppercase; font-weight: bold;}

h2 {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	text-transform:uppercase;
	margin-top: 2px;
	margin-bottom: 2px;
}

h2 a:link 	{font-size: 16px; color: #000000; FONT-FAMILY:  arial, verdana, sans-serif;}
h2 a:visited 	{font-size: 16px; color: #000000; FONT-FAMILY:  arial, verdana, sans-serif;}
h2 a:hover 	{font-size: 16px; color: #000000; FONT-FAMILY:  arial, verdana, sans-serif;}
h2 a:active 	{font-size: 16px; color: #000000; FONT-FAMILY:  arial, verdana, sans-serif;}

h3 {
	color: #003764;
	font-size: 20px;
	text-transform:uppercase;
	FONT-FAMILY:  arial, verdana, sans-serif;
	border-bottom: 1px solid #000000;
	margin-bottom: 2px;
	margin-top: 2px;
}
h3 a:link 	{font-size: 20px;FONT-FAMILY:  arial, verdana, sans-serif; color: #003764;text-transform:uppercase; font-weight: bold;}
h3 a:visited	{font-size: 20px;FONT-FAMILY:  arial, verdana, sans-serif; color: #003764;text-transform:uppercase; font-weight: bold;} 
h3 a:hover	{font-size: 20px;FONT-FAMILY:  arial, verdana, sans-serif; color: #003764;text-transform:uppercase; font-weight: bold;}
h3 a:active	{font-size: 20px;FONT-FAMILY:  arial, verdana, sans-serif; color: #003764;text-transform:uppercase; font-weight: bold;}

.smalltext {
	text-align:right;
	font-size: 10px;
	color: #aaaaaa;
	margin-bottom: 4px;
}

textarea, input, select {
	font-family: arial, verdana, sans-serif;
	font-size: 12pt;
	color: #000000;
	font-weight: normal;
	line-height: 14px;
}

.frame {
	border: 0px solid #000000;
	width: 1000px;
	margin: 0 auto;
	background-color: #ffffff;
	padding: 0px;
	min-width: 1000 px;
	overflow: hidden;
	max-width: 1220px;
	z-index:5;
	}

.bottom {
	border: 0px solid #000000;
	width: 90%;
	margin: 0 auto;
	margin-top: 5px;
	background-color: #ffffff;
	padding: 0px;
	min-width: 1000 px;
	overflow: hidden;
	max-width: 1220px;
	text-align:center;
}
.logo {
	BACKGROUND-IMAGE: url(/images/logo0.jpg);
	width: 600px;
	height: 134px;	
}
.clear {	
	clear: both;
}

.maincontent
	{
		overflow: hidden;
	width: 656px;
	float: left;
	margin-top: 8px;
	margin-left: 8px;
	margin-right: 8px;
	border: 0px solid #ff0000;
	min-width:400px;
	z-index: inherit;
	}

.text1 {
	font-family: tahoma;
	font-size: 12px;
	color: #850b08;
	font-weight: normal;
	text-indent:15px;
}
.text2 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-indent:15px;
}
.text3 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.text4 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: 3e6641;
}
.text5 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 67767a;
}
.text6 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.text7 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text8 {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 94AEC5;
}
.text9 {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 4E4E4E;
}

a:link {
	color: #850b08;
	font-family: tahoma;
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;

}
a:visited {
	color: #850b08;
	font-family: tahoma;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;

}

a:hover {
	color: #850b08;
	font-family: tahoma;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}

a.a:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: 850b08;
	text-decoration: none;
}
a.a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: 850b08;
	text-decoration: none;
}
a.a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 14px;
}

a.b:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.b:visited {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.b:hover {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #850B08;
	text-decoration: none;
	line-height: 18px;
}

a.c:link {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 71A2CB;
	text-decoration: none;
}
a.c:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 71A2CB;
	text-decoration: none;
}
a.c:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 71A2CB;
	text-decoration: underline;
}

a.d:link {



	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:visited {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:hover {


	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

a.e:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 71A2CB;
	text-decoration: underline;
}
a.e:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 71A2CB;
	text-decoration: underline;
}
a.e:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #81992B;
	text-decoration: none;
}

a.f:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 898989;
	text-decoration: underline;
}
a.f:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 898989;
	text-decoration: underline;
}
a.f:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #81992B;
	text-decoration: none;
}

a.g:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.g:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.g:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}

.inputstyle {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}


.imagebox
	{
	float: left;
	margin-top: 5px;
	margin-left: 8px;
	}
	
.button_1
		{
		border: 2px solid #aaaaff;
		font-size: 10px;
		background-color: #cacaff;
		width: 120px;
		}
.button a:link
		{
		font-size: 12px;
		}

.box1	{
		float: left;
		margin-left: 3px;
		margin-right: 3px;
		}
		
		
		
/* VIDEO.CSS */

.listbox {
	margin-left: 10pt;
	font-size: 10pt;
	border-bottom: 1px solid #cccccc;
}

.listbox a {
	font-size: 10pt;
	font-color: #000000;
	text-decoration: dashed; 
/*	border-bottom: 1px dashed #cccccc;*/
}
.listbox a:hover {
	font-size: 10pt;
	font-color: #ff0000;
	text-decoration: dashed; 
/*	border-bottom: 1px dashed #cccccc;*/
}

.listbox a:visited {
	font-size: 10pt;
	font-color: #000000;
	text-decoration: dashed; 
/*	border-bottom: 1px dashed #cccccc;*/
}


.opisaniebox {
	margin-left: 20px;
}

/* end VIDEO.CSS */

/* STAT.CSS */
.t1row1		{
			border: 0px;
			clear: both;
			margin-left: 0px;
			margin-top: 1px;
			margin-bottom: 0px;
			font-size: 10pt;
			}

.t1col1		{
			float: left;
			width: 100px;
			margin-left: 1px;
			background-color: #cecece;
			}

.t1col2		{
			float: left;
			width: 300px;
			margin-left: 1px;
			background-color: #cecece;
			}

.t1col3		{
			float: left;
			width: 140px;
			margin-left: 1px;
			background-color: #cecece;
			}				
			
/* end STAT.CSS */

